Bug 499830 - [RFE] Identify KVM/QEMU guests
[RFE] Identify KVM/QEMU guests
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Backend (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Bryan Kearney
Red Hat Network Quality Assurance
Depends On:
Blocks: rhn-sprint25
  Show dependency treegraph
Reported: 2009-05-08 09:42 EDT by James Bowes
Modified: 2013-01-10 05:03 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-08-10 09:02:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description James Bowes 2009-05-08 09:42:17 EDT
For clients which support sending smbios info during registration, recognize kvm/qemu guests, for display in the webui, and for free entitlements if their host is registered.
Comment 1 Denise Hughes 2009-07-24 10:11:48 EDT
Verified on webdev on 06/03/09
Comment 2 Grant Gainey 2009-07-29 15:43:19 EDT
fails_qa in webqa - we missed a dbchange.  Retest after push, 1400 30-JUL

Note You need to log in before you can comment on or make changes to this bug.